org.gjt.sp.jedit.help

## Interface HelpHistoryModelListener

- All Known Implementing Classes:
    HelpViewer

      public interface HelpHistoryModelListener

  Listener interface to montior changes to a HelpHistoryModel

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `historyUpdated()`

- - ### Method Detail

    - #### historyUpdated

          void historyUpdated()